PROBE::SOCKET.RECV(3stap)

NAME
probe::socket.recvmsg - Message being received on socket

SYNOPSIS

socket.recvmsg

VALUES

flags
    Socket flags value

state
    Socket state value

type
    Socket type value

name
    Name of this probe

protocol
    Protocol value

size
    Message size in bytes

family
    Protocol family value

CONTEXT

The message receiver.

DESCRIPTION

Fires at the beginning of receiving a message on a socket via the sock_recvmsg function

SEE ALSO
tapset::socket(3stap)